Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Network Engineer, Orbit Peripherals Pvt. Ltd., 1 years 6 months, Delhi, 2.45
From: Vaibhav Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jul 2019 12:46:53 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1184 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Vaibhav Sharma

(3/5)

I am a fun loving person with a positive mind and believe there is something positive in every situation. I have a great knowledge about computers and hardware and done Infrastructure Management Systems from NIIT and CCNA R&S and now I am working at Orbit Net Solutions as a Network Engineer handling Wireless and routing & switching issues. I seek a bright future in networking with that I also have a sound knowledge about windows server. I am adaptable in every environment and i believe in bettering ourselves day by day rather than focusing on others.
View Attached CV

Key Skills IT Infrastructure Management,Networking,CCNA,Routing,Switching,Cisco Routers,Cisco Switches,OSPF,RIPV1,RIPV2,VLAN,Trunking,Static Routing,NAT,PAT,Network Administrator,LAN Troubleshooting,Cisco Wireless,Cisco Nexus,Cisco Meraki.

Exp
1 years 6 months

CTC
2.45

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Engineer
Current Company Orbit Peripherals Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9990603166
Landline: Not Specified

Prefers Delhi / NCR, Gurgaon, Noida
Education
Post Graduation Institute Not Mentioned
B.A
Delhi University - Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem